@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

/*=======*/
/* index */
/*=======*/
header .h-logo01 {
	display: block;
	position: relative;
	padding: 0 32px 16px;
	background-color: #E6196B;
	text-align: center;
	overflow: hidden;
}

header .h-logo01 .top-logo {
	display: block;
	width: 150px !important;
	height: 26px;
	margin: 0 auto;
}

header .h-logo01 .center-logo {
	display: block;
	position: relative;
	width: 200px !important;
	margin: 0 auto;
}

header .h-logo01 .center-logo .anime-img {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 13.4353% !important;
	-webkit-animation: fuwafuwa 2s ease 0.5s infinite;
	animation: fuwafuwa 2s ease 0.5s infinite;
}

@-webkit-keyframes fuwafuwa {
0% {
	-webkit-transform:translate(0, 0);
}
50% {
	-webkit-transform:translate(0, -5px);
}
100% {
	-webkit-transform:translate(0, 0);
}
}
@keyframes fuwafuwa {
0% {
	transform:translate(0, 0);
}
50% {
	transform:translate(0, -5px);
}
100% {
	transform:translate(0, 0);
}
}

header .h-logo01 .txt {
	position: absolute;
	bottom: 6px;
	left: 50%;
	-webkit- transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	color: #FFF;
	font-size: 12px;
}

header .h-logo01 .txt span {
	position: absolute;
	bottom: 4px;
	right: -8px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
	opacity: 0;
	box-sizing: border-box;
}

header .h-logo01 .txt span:nth-of-type(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

header .h-logo01 .txt span:nth-of-type(2) {
	right: -16px;
	-webkit-animation-delay: .15s;
	animation-delay: .15s;
}

header .h-logo01 .txt span:nth-of-type(3) {
	right: -24px;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}

@-webkit-keyframes sdb {
0% {
	opacity: 0;
}
50% {
	opacity: 1;
}
100% {
	opacity: 0;
}
}
@keyframes sdb {
0% {
	opacity: 0;
}
50% {
	opacity: 1;
}
100% {
	opacity: 0;
}
}


/* ヘッダーえいっとくん */
header .eitto {
	float: right;
	/*width: 18%; 通常サイズ 286*191 */
	width: 30.15%; /*エリ8祭り 横長サイズ 479*191 */
	margin: 6px 16px 0 0;
}


.index .main {
	width: 100%;
}

/*スライダー下バナー追加*/
.index .top-bn {
	margin: 0 auto;
	width: 96%;
}

.index .top-bn a {
	display: block;
	position: relative;
}

.index .top-bn .count-num {
	position: absolute;
	top: 16%;
	right: 9%;
	font-size: 15vw;
	font-weight: bold;
	color: #F00;
	line-height: 1;
}

.index .main .inner-width {
	margin: 0 auto;
	width: 96%;
}

.index .contents > section:not(:last-child),
.index .inner-width > section:not(:last-child) {
	margin-bottom: 5%;
}


/* TOP 共通
---------------------------------------- */
.index * {
	box-sizing: border-box;
}

.index {
	position: relative;
	width: 100%;
	font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
	font-size: 14px !important;
	font-weight: 400;
}

.index section {
	padding-top: 40px;
	padding-bottom: 40px;
}

.index h2 {
	position: relative;
	margin-bottom: 16px;
	padding-bottom: 16px;
	color: #000;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;

}

.index h2::before {
	content: "";
	position: absolute;
	bottom: 8px;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 2px;
	background-color: #000;
}

.index h2::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 5px 0 5px;
	border-color: #000 transparent transparent transparent;
}

.index .box {
	position: relative;
	margin-top: 32px;
	padding: 32px 0 12px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.index .box::before,
.index .box::after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 12px;
	left: 0;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	z-index: -1;
	box-sizing: border-box;
}

.index .box::before {
	top: 0;
}

.index .box::after {
	bottom: 0;
}

.index .box h1 {
	position: absolute;
	width: 60%;
	top: -1em;
	left: 0;
	right: 0;
	padding: 0 16px;
	margin: 0 auto 32px;
	background-color: #FFF;
	text-align: center;
	z-index: 1;
}

.index .inner {
	padding: 0 16px;
}

.index .btn {
	margin-top: 24px;
	padding-right: 8px;
	text-align: center;
}

.index .btn a {
	position: relative;
	display: inline-block;
	max-width: 382px;
	width: 100%;
	margin: 0 8px 8px 0;
	padding: 11px 40px;
	background-color: #FFF;
	border: 1px solid #232323;
	color: #333;
	text-decoration: none;
}

.index .btn a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 32px;
	transform: translateY(-50%);
	width: 6px;
	height: 9px;
	background: url(/images/index/index_ic01.svg) no-repeat center center;
}

.index .btn a::after {
	content: "";
	position: absolute;
	top: 8px;
	left: 8px;
	width: calc(100% - 2px);
	height: 38px;
	border: 1px solid #232323;
	z-index: -1;
}

.index .pc {
	display: none;
}


/* おすすめ
---------------------------------------- */
.index .recommend-sec {
	padding: 0 0 16px;
}

.index .recommend-warp {
	overflow: hidden;
}

.index .recommend-warp .slick-slider {
	width: 100%;
}

.index .recommend-warp .slick-slide {
	margin: 0 16px;
	/*border: solid 4px #E6196B;*/
}

.index .recommend-warp .slick-slide img {
	width: 100%;
	margin: 0 auto;
}

.index .recommend-warp .slick-current a {
	position: relative;
	display: block;
}

.index .recommend-warp .slick-current a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: solid 4px #E6196B;
	box-sizing: border-box;
}


/* NOW ON AIR
---------------------------------------- */
.index .now-tv-sec {
	padding: 24px 0;
	/* background: #232323; */
	background: #E6196B;
}

.index .now-tv-sec h2 {
	font-size: 20px; /*タイトルがテキストの時*/
	color: #FFF; /*タイトルがテキストの時*/
	margin-bottom: 8px;
	padding-bottom: 0;
	/* font-size: 10px; */
}

.index .now-tv-sec h2::before,
.index .now-tv-sec h2::after {
	display: none;
}

.index .tv-program-outer {
	padding: 0 16px;
}

.index .tv-program li {
	overflow: hidden;
	display: table;
	width: 100%;
	background: #FFF;
}

.index .tv-program dl {
	display: table-row;
	height: 56px;
}

.index .tv-program dt {
	display: table-cell;
	width: 66px;
	background: #FF0;
	text-align: center;
	vertical-align: middle;
}

.index .tv-program .now dt {
	background: #66C733;
	color: #FFF;
}

.index .tv-program dd {
	overflow: hidden;
	display: table-cell;
	padding: 6px 8px;
	line-height: 1.3;
	text-align: left;
	vertical-align: middle;
}

/* 新着情報
---------------------------------------- */
.index .info-sec {
	background: url(/images/index/index_bg02.jpg) repeat center top;
	background-size: 140%;
}

.index .info-sec h2::before {
	/*background-color: #9CE848;*/
	background-color: #E6196B;
}

.index .info-sec h2::after {
	/*border-color: #9CE848 transparent transparent transparent;*/
	border-color: #E6196B transparent transparent transparent;
}

.index .info-sec .info-list ul {
	display: flex;
	flex-wrap: wrap;
}

.index .info-sec .info-list li {
	width: 47.7%;
	margin: 4.3% 4.6% 0 0;
	background: #FFF;
	box-shadow: 0 4px 6px rgba(0,0,0,.2);
}

.index .info-sec .info-list li:nth-child(-n+2) {
	margin-top: 0;
}

.index .info-sec .info-list li:nth-child(2n) {
	margin-right: 0;
}

.index .info-sec .info-list li a {
	color: #333;
	text-decoration: none;
}

.index .info-sec .up-cnt li figure span {
	position: relative;
	display: block;
	width: 100%;
	margin: 0 auto;
	padding-top: 61.73%;
	background: #EEE;
	overflow: hidden;
}

.index .info-sec .up-cnt li figure span img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.index .info-sec .info-list figcaption {
	padding: 12px 16px;
	font-weight: 700;
	text-align: left;
	line-height: 1.3;
}

.index .info-sec .info-list .label {
	display: inline-block;
	margin-bottom: 8px;
	color: #666;
	padding: 0 8px 1px;
	font-size: 12px;
	font-weight: 400;
	border-radius: 200px;
	border-style: solid;
	border-width: 1px;
	border-color: #000;
}

.index .info-sec .tv .label {
	border-color: #D75656;
}
.index .info-sec .anablog .label {
	border-color: #CC0099;
}
.index .info-sec .proism .label {
	border-color: #F89500;
}
.index .info-sec .yohoshiism .label {
	border-color: #00913A;
}
.index .info-sec .info .label {
	border-color: #0099FF;
}
.index .info-sec .present .label {
	border-color: #56D5AB;
}

/* PICK UPスライダー
---------------------------------------- */
.index .slide-sec {
	padding-top: 24px;
	/* background: #232323; */
	background: #E6196B;
}

.index .slide-sec h2 {
	color: #FFF;
}

.index .slide-sec h2 span {
	font-style: italic;
}

.index .slide-sec h2::before {
	background-color: #53CE9C;
}

.index .slide-sec h2::after {
	border-color: #53CE9C transparent transparent transparent;
}

.index .slide-sec .slide-wrap {
	overflow: hidden;
}

.index .slide-sec .slider-box {
	width: 100%;
	padding: 20px 0 60px;
}

.index .slide-sec .slider-box .slick-slide {
	margin: 0 16px;
}

.index .slide-sec .slider-box .slick-center {
	-moz-transform:scale(1.15);
	-ms-transform:scale(1.15);
	-o-transform:scale(1.15);
	-webkit-transform:scale(1.15);
	transform:scale(1.15);
}

@media screen and (min-width: 481px) {
	.index .slide-sec .slider-box .slick-center {
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1);
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}

.index .slide-sec .slider-box .slick-slide figure {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-top: 66.67%;
	background: #333;
	overflow: hidden;
}

.index .slide-sec .slider-box .slick-slide img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.index .slide-sec .slide-wrap figcaption {
	margin-top: 7px;
	color: #FFF;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.3;
}

.index .slide-sec .slider-box .slick-dots {
	bottom: 0;
}

.index .slide-sec .slider-box .slick-dots li {
	width: 8px;
	height: 8px;
}

.index .slide-sec .slider-box .slick-dots li button {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	border: solid 1px #FFF;
	background: #FFF;
}

.index .slide-sec .slider-box .slick-dots li button::before,
.index .slide-sec .slider-box .slick-dots li button::after {
	display: none;
}

.index .slide-sec .slider-box .slick-dots li.slick-active button {
	border: solid 1px #FFF;
	background: #E6196B;
}



/* news-sec
---------------------------------------- */
.index .news-sec {
	padding-bottom: 0;
	padding-bottom: 40px; /* ライブカメラがないとき */
}

.index .news-sec h2::before {
	background-color: #B580CE;
}

.index .news-sec h2::after {
	border-color: #B580CE transparent transparent transparent;
}

.index .news-sec .news-list ul {
	display: flex;
	flex-wrap: wrap;
}

.index .news-sec .news-list li {
	width: 47.7%;
	margin: 4.3% 4.6% 0 0;
	padding: 8px;
	background: #FFF;
	box-shadow: 0 4px 6px rgba(0,0,0,.4);
}

.index .news-sec .news-list li:nth-child(-n+2) {
	margin-top: 0;
}

.index .news-sec .news-list li:nth-child(2n) {
	margin-right: 0;
}

.index .news-sec .news-list li a {
	display: block;
	color: #333;
}

.index .news-sec .news-list .discript {
	font-weight: bold;
	display: flex;
	flex-direction: column;
	margin-top: 8px;
}

.index .news-sec .news-list .discript p {
	width: 100%;
}

.index .news-sec .news-list .discript br {
	display: none;
}

.index .news-sec .news-list .discript p img {
	display: block;
}

.index .news-sec .news-list .discript p:nth-child(1) {
	order: 2;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
}
.index .news-sec .news-list .discript p:nth-child(2) {
	order: 1;
	width: 100%;
}

.index .news-sec .news-list .date {
	color: #666;
	font-size: 12px;
	font-weight: 500;
}

.index .news-sec .news-list .title {
	margin: 8px 0 16px;
	font-weight: 700;
	line-height: 1.3;
}

.index .news-sec .news-list .lbl {
	color: #666;
	font-size: 11px;
	text-align: right;
}

/* event-sec
---------------------------------------- */
.index .event-sec {
	position: relative;
	z-index: 0;
	background: #232323;
}

.index .event-sec h2 {
	color: #FFF;
}

.index .event-sec h2::before {
	background-color: #FF9E00;
}

.index .event-sec h2::after {
	border-color: #FF9E00 transparent transparent transparent;
}

/*.index .event-sec .wrap {
	overflow: hidden;
}*/

.index .event-sec .list-event {
	width: 100%;
	padding-bottom: 60px;
}

.index .event-sec .list-event .slick-slide {
	margin: 0 16px;
}

.index .event-sec .list-event .slick-list {
	overflow: hidden;
}

.index .event-sec .list-event .slick-center {
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	-webkit-transform:scale(1);
	transform:scale(1);
}

.index .event-sec .list-event li img {
	/*max-height: none;*/
	margin: 0 auto;
}

.index .event-sec .list-event figcaption {
	/*height: auto;*/
	margin-top: 8px;
	color: #FFF;
	font-weight: 700;
	line-height: 1.3;
}

.index .event-sec .list-event .slick-dots {
	display: flex;
	justify-content: space-between;
	gap: 0 8px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	max-width: 280px;
}

.index .event-sec .list-event .slick-dots li {
	display: block;
	width: 100%;
	height: 4px;
	margin: 0;
}

.index .event-sec .list-event .slick-dots li button {
	width: 100%;
	height: 4px;
	padding: 0;
	background-color: #FFF;
	transition: .5s all;
}

.index .event-sec .list-event .slick-dots li button::before,
.index .event-sec .list-event .slick-dots li button::after {
	display: none;
}

.index .event-sec .list-event .slick-dots li button:hover,
.index .event-sec .list-event .slick-dots li.slick-active button {
	background: #FF9E00;
}

.index .event-sec .list-event .slick-prev,
.index .event-sec .list-event .slick-next {
	left: 50%;
	top: auto;
	bottom: -34px;
	width: 30px;
	height: 30px;
}

.index .event-sec .list-event .slick-prev {
	left: calc(50% - 170px);
}

.index .event-sec .list-event .slick-next {
	left: calc(50% + 140px);
}

.index .event-sec .list-event .slick-prev::before,
.index .event-sec .list-event .slick-next::before {
	content: "";
	position: absolute;
	top: 0;
	width: 14px;
	height: 14px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	background: none;
}

.index .event-sec .list-event .slick-prev::before {
	left: 0;
	transform: rotate(-135deg);
}

.index .event-sec .list-event .slick-next::before {
	right: 0;
	transform: rotate(45deg);
}

.index .event-sec .btn {
	padding: 16px 24px 0 16px;
}

.index .event-sec .btn a {
	border-color: #FFF;
	background: #232323;
	color: #FFF;
}

.index .event-sec .btn a::before {
	content: "";
	background: url(/images/index/index_ic02.svg) no-repeat center center;
}

.index .event-sec .btn a::after {
	content: "";
	border-color: #FFF;
}

/* travel-sec
---------------------------------------- */
.index .travel-sec {
	position: relative;
	z-index: 0;
}

.index .travel-sec h2::before {
	background-color: #3aaae8;
}

.index .travel-sec h2::after {
	border-color: #3aaae8 transparent transparent transparent;
}

.index .travel-sec .list-travel {
	width: 100%;
	padding-bottom: 40px;
}

.index .travel-sec .list-travel .slick-slide {
	margin: 0 16px;
}

.index .travel-sec .list-travel .slick-slide a {
	text-decoration: none;
}

.index .travel-sec .list-travel .slick-list {
	overflow: hidden;
}

.index .travel-sec .list-travel .slick-center {
	transform: scale(1);
}

.index .travel-sec .list-travel li {
	text-align: left;
}

.index .travel-sec .list-travel li .thumb {
	position: relative;
	padding-top: 12px;
}

.index .travel-sec .list-travel .thumb > img {
	width: 100%;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.index .travel-sec .list-travel .thumb .ico-new {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	line-height: 1;
}

.index .travel-sec .list-travel li .schedule {
	padding-top: 16px;
	color: #333;
	font-weight: bold;
}

.index .travel-sec .list-travel li .price {
	padding-top: 6px;
	color: #F00;
	font-weight: bold;
}

.index .travel-sec .list-travel .slick-track {
	margin: 0 auto;
}

.index .travel-sec .list-travel .slick-dots {
	bottom: 0;
	font-size: 0;
}

.index .travel-sec .list-travel .slick-dots li {
	width: 8px;
	height: 8px;
}

.index .travel-sec .list-travel .slick-dots li button {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	border: solid 1px #3aaae8;
	background: #3aaae8;
}

.index .travel-sec .list-travel .slick-dots li button::before,
.index .travel-sec .list-travel .slick-dots li button::after {
	display: none;
}

.index .travel-sec .list-travel .slick-dots li.slick-active button {
	border: solid 1px #3aaae8;
	background: #FFF;
}

/* choice-sec
---------------------------------------- */
.index .choice-sec {
	position: relative;
	z-index: 0;
	background: #E6196B;
}

.index .choice-sec h2 {
	color: #FFF;
}

.index .choice-sec h2::before {
	background-color: #FF0;
}

.index .choice-sec h2::after {
	border-color: #FF0 transparent transparent transparent;
}

.index .choice-sec .list-choice {
	width: 100%;
	padding-bottom: 40px;
}

.index .choice-sec .list-choice .slick-slide {
	margin: 0 16px;
}

.index .choice-sec .list-choice .slick-slide a {
	text-decoration: none;
}

.index .choice-sec .list-choice .slick-list {
	overflow: hidden;
}

.index .choice-sec .list-choice .slick-center {
	transform:scale(1);
}

.index .choice-sec .list-choice li img {
	margin: 0 auto;
}

.index .choice-sec .list-choice figcaption {
	margin-top: 16px;
	color: #FFF;
	font-weight: 700;
	text-align: left;
	line-height: 1.3;
}

.index .choice-sec .list-choice a:hover figcaption {
	opacity: .7;
}

.index .choice-sec .list-choice .slick-track {
	margin: 0 auto;
}

.index .choice-sec .list-choice .slick-dots {
	bottom: 0;
}

.index .choice-sec .list-choice .slick-dots li {
	width: 8px;
	height: 8px;
}

.index .choice-sec .list-choice .slick-dots li button {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	border: solid 1px #FFF;
	background: #FFF;
}

.index .choice-sec .list-choice .slick-dots li button::before,
.index .choice-sec .list-choice .slick-dots li button::after {
	display: none;
}

.index .choice-sec .list-choice .slick-dots li.slick-active button {
	border: solid 1px #FFF;
	background: #E6196B;
}


/* tsk-program-sec
---------------------------------------- */
.index .tsk-program-sec {
	padding-bottom: 0;
}

.index .tsk-program-sec h2::before {
	background-color: #FF489B;
}

.index .tsk-program-sec h2::after {
	border-color: #FF489B transparent transparent transparent;
}

.index .tsk-program-sec .tsk-program-list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 4.27vw 4.67%;
}

.index .tsk-program-sec .tsk-program-list li {
	width: calc((100% - 4.67%) / 2);
}

.index .tsk-program-sec .tsk-program-list li img {
	filter: drop-shadow(0 4px 6px rgba(0,0,0,.2));
}


/* announcer-sec
---------------------------------------- */
.index .announcer-sec .wrap {
	position: relative;
	margin-top: 16px;
	padding-bottom: 32px;
	overflow: hidden;
}

.index .announcer-sec .wrap::after {
	content: "";
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	/*height: 85.5%;*/
	height: 92%;
	overflow: hidden;
	z-index: -1;
	background: url(/images/index/index_bg01.jpg) no-repeat center bottom 32px;
	background-size: auto 342px;
}

.index .announcer-sec h2::before {
	background-color: #12C8FF;
}

.index .announcer-sec h2::after {
	border-color: #12C8FF transparent transparent transparent;
}

.index .announcer-sec .list-announcer li {
	position: relative;
}

.index .announcer-sec .list-announcer li img {
	width: 100%;
}

.index .announcer-sec .list-announcer li .btn {
	position: absolute;
	top: 50%;
	right: 11.5%;
	transform: translateY(-50%);
	margin-top: 4.2vw;
	padding-right: 0;
}

.index .announcer-sec .list-announcer li .btn a {
	display: inline-block;
	min-width: auto;
	margin: 0;
	padding: 8px 24px 10px;
	border-radius: 6px;
	border: 1px solid #999;
	color: #666;
	font-size: 12px;
	letter-spacing: .15em;
	line-height: 1;
}

.index .announcer-sec .list-announcer li .btn a::before,
.index .announcer-sec .list-announcer li .btn a::after {
	display: none;
}

.index .announcer-sec .list-announcer li .blog-area {
	position: absolute;
	top: 28%;
	right: 0;
	width: 50%;
}

.index .announcer-sec .list-announcer li .blog-area a {
	display: block;
}

.index .announcer-sec .list-announcer li .blog-area a:hover {
	text-decoration: none;
}

.index .announcer-sec .list-announcer li .blog-area .photo {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	overflow: hidden;
}

.index .announcer-sec .list-announcer li .blog-area .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	max-width: 100%;
	max-height: 100%;
}

.index .announcer-sec .list-announcer li .blog-area .date {
	margin-top: 8px;
	padding: 8px;
	/*background: rgba(255, 255, 255, .7);*/
	background: #FFF;
	color: #333;
	font-size: 10px;
	text-align: left;
	line-height: 1;
}

.index .announcer-sec .list-announcer li .blog-area .blog-th {
	color: #12C8FF;
	padding: 0 8px 8px;
	/*background: rgba(255, 255, 255, .7);*/
	background: #FFF;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	word-break: break-all;
}

.index .announcer-sec .list-announcer .slick-dots {
	bottom: -32px;
	font-size: 0;
}

.index .announcer-sec .list-announcer .slick-dots li {
	width: 8px;
	height: 8px;
}

.index .announcer-sec .list-announcer .slick-dots li button {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	border: solid 1px#12C8FF;
	background: #12C8FF;
}

.index .announcer-sec .list-announcer .slick-dots li button::before,
.index .announcer-sec .list-announcer .slick-dots li button::after {
	display: none;
}

.index .announcer-sec .list-announcer .slick-dots li.slick-active button {
	border: solid 1px #12C8FF;
	background: #FFF;
}

.index .announcer-sec > .btn {
	padding: 0 24px 0 16px;
}



/* camera-sec
--------------------------------------- */
.index .camera-sec {
	background-color: #E6196B;
}

.index .camera-sec h2 {
	color: #FFF;
}

.index .camera-sec h2::before {
	background-color: #5A80FF;
}

.index .camera-sec h2::after {
	border-color: #5A80FF transparent transparent transparent;
}

.index .camera-sec .camera-list .camera {
	aspect-ratio: 16 / 9;
}

.index .camera-sec .camera-list .camera iframe {
	width: 100%;
	height: 100%;
}

.index .camera-sec .camera-list .map {
	padding-top: 24px;
}

.index .camera-sec .camera-list .map img {
	width: 100%;
}

/* press-release-sec
---------------------------------------- */
.index .press-release-sec h2::before {
	background-color: #9CE848;
}

.index .press-release-sec h2::after {
	border-color: #9CE848 transparent transparent transparent;
}

.index .press-release-sec .press-release-list a {
	color: #333;
	text-decoration: none;
}

.index .press-release-sec .press-release-list li {
	padding: 8px 16px;
}

.index .press-release-sec .press-release-list li:nth-child(odd) {
	background: #EDEDED;
}

.index .press-release-sec .press-release-list li:nth-child(even) {
	background: #FFF;
}

.index .press-release-sec .press-release-list dt {
	margin-bottom: 4px;
	font-weight: 700;
}

/* link-sec
---------------------------------------- */
.index .link-sec {
	padding: 32px 0;
	background: #EFEFEF;
}

.index .link-sec a {
	display: block;
}

/* 1カラム用 */
.index .link-sec .link-list li:not(:first-of-type) {
	margin-top: 4.3%;
}

/* 2カラム用
.index .link-sec .link-list ul {
	display: flex;
	flex-wrap: wrap;
}

.index .link-sec .link-list li {
	width: 47.7%;
	margin: 4.3% 4.6% 0 0;
}

.index .link-sec .link-list li:nth-child(-n+2) {
	margin-top: 0;
}

.index .link-sec .link-list li:nth-child(2n) {
	margin-right: 0;
}*/

.index .link-sec .link-list li img {
	width: 100%;
}

.index .link-sec .category-list ul {
	display: flex;
	flex-wrap: wrap;
	margin-top: 16px;
}

.index .link-sec .category-list li {
	width: 23.25%;
	margin: 2.13% 2.33% 0 0;
}

.index .link-sec .category-list li:nth-child(4n) {
	margin-right: 0;
}

.index .link-sec .category-list a {
	position: relative;
	padding: 0 6px 6px 0;
	z-index: 1;
}

.index .link-sec .category-list a::after {
	content: "";
	position: absolute;
	top: 6px;
	left: 6px;
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	border: solid 1px #232323;
	z-index: -1;
}

.index .link-sec .category-list a img {
	width: 100%;
}


footer {
	margin-top: 0 !important;
}


/* now-tv
---------------------------------------- */

/* now on air */

/* 番組情報追従のための調整*/
#ptop {
	bottom: 15% !important;
}

.index #now-tv {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 8px;
	margin: 0 !important;
	background: #000;
	z-index: 1000;
}

.index #now-tv a {
	display: table;
	width: 100%;
	color: #333;
}

.index #now-tv a > p {
	display: table-cell;
}

.index #now-tv .now-on-air {
	position: relative;
	width: 23%;
	height: 40px;
	vertical-align: middle;
	background: #fff;
}

.index #now-tv .now-on-air img {
	margin-left: -5px;
	width: 115%;
	max-width: none;
}

.index #now-tv .time {
	box-sizing: border-box;
	padding: 2px 16px 18px;
	color: #fff;
	width: 15%;
	text-align: center;
	background: #E6196B;
}

.index #now-tv .caption {
	box-sizing: border-box;
	padding: 2%;
	width: 53%;
	background: #fff;
}

/* our news */
.index .our-news dl dt {
	padding: 1% 0;
	text-align: center;
	background: #78C6B6;
}

.index .our-news dl dd {
	overflow: hidden;
	padding: 2% 1%;
	white-space: nowrap;
	border: 1px solid #78C6B6;
	background: #FFF;
}

.index .our-news dl dd span {
	font-weight: bold;
}

.index .our-news dd {
	-webkit-animation-name: marqueeAnimation;
	-webkit-animation-timing-function: linear;
	-webkit-animation-duration:16s;
	-webkit-animation-iteration-count: infinite;

	-moz-animation-name: marqueeAnimation;
	-moz-animation-timing-function: linear;
	-moz-animation-duration:16s;
	-moz-animation-iteration-count: infinite;

	-ms-animation-name: marqueeAnimation;
	-ms-animation-timing-function: linear;
	-ms-animation-duration:16s;
	-ms-animation-iteration-count: infinite;

	-o-animation-name: marqueeAnimation;
	-o-animation-timing-function: linear;
	-o-animation-duration:16s;
	-o-animation-iteration-count: infinite;

	animation-name: marqueeAnimation;
	animation-timing-function: linear;
	animation-duration:16s;
	animation-iteration-count: infinite;

	margin: 0;
	overflow: hidden;
	display: block;
	white-space: nowrap;
}

@-webkit-keyframes marqueeAnimation{
0%{
	text-indent: 100%;
}
100%{
	text-indent: -100%;
}
}
@-ms-keyframes marqueeAnimation{
0%{
		text-indent: 100%;
}
100%{
		text-indent: -100%;
}
}
@-moz-keyframes marqueeAnimation{
0%{
	text-indent: 100%;
}
100%{
	text-indent: -100%;
}
}
@-o-keyframes marqueeAnimation{
0%{
	text-indent: 100%;
}
100%{
	text-indent: -100%;
}
}
@keyframes marqueeAnimation{
0%{
	text-indent: 100%;
}
100%{
	text-indent: -100%;
}
}


/* info-sec
---------------------------------------- */

.index .update-sec {
	margin-bottom: 10% !important;
}

.index .update-sec .update-box {
	padding: 8px;
	background-color: #000;
}

.index .update-sec .update-box h1 {
	margin-top: -1em;
	margin-bottom: 8px;
}

.index .update-sec dl dt {
	padding: 2%;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	background: #636363;
}

.index .update-sec dl dd {
	overflow: hidden;
	padding: 2% 1%;
	/*white-space: nowrap; 170404 手動データ表示のためコメントアウト*/
	background: #E1E1E1;
}

.index .update-sec dl dd a {
	color: #333;
}

/* category-sec
---------------------------------------- */

.index .category-sec ul {
	overflow: hidden;
	text-align: center;
	padding-bottom: 10px;
}

.index .category-sec ul li {
	float: left;
	margin-top: 5%;
	margin-right: 4%;
	width: 22%;
	font-size: 0;
	box-shadow: 0 3px 7px #333;
	background: #335cff;
}

.index .category-sec ul li:nth-child(-n+4) {
	margin-top: 0;
}

.index .category-sec ul li:nth-child(4) {
	margin-right: 0;
}

/* 20190405 PROismボタンコメントアウトによる調整　ボタン7つ並び
.index .category-sec ul li:nth-child(5) {
	margin-left: 13.5%;
}
*/

.index .category-sec ul li:last-child {
	margin-right: 0;
}

/* relay-sec
---------------------------------------- */
.index .relay-sec {
	padding-top: 24px;
}

.index .relay-sec .top-relay {
	position: relative;
	margin: 0 auto;
	padding-top: 56.25%;
}

.index .relay-sec .top-relay iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.index .relay-sec .link-txt {
	margin-top: 12px;
	text-align: center;
}

/* 緊急情報表示 2017.8.23
---------------------------------------- */
.emergency-info-lv1 {
	margin-top: 8px;
}

.emergency-info {
	margin: 0 auto 8px;
	padding: 0 16px;
}

.emergency-info dl {
	border: solid 3px #F00;
}

.emergency-info dt {
	padding: 8px;
	border-bottom: solid 3px #F00;
	background: #F00;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.emergency-info dt span {
	position: relative;
	display: inline-block;
}

.emergency-info dd {
	padding: 8px;
	background: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	text-align: left;
}

/* 手動表示 2017.10.19
---------------------------------------- */
.emergency-info2 {
	margin: 0 auto 8px;
	width: 95%;
}

.emergency-info2 dl {
	border: solid 3px #141452;
}

.emergency-info2 dt {
	padding: 8px;
	border-bottom: solid 3px #141452;
	background: #141452;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.emergency-info2 dd {
	padding: 8px;
	background: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
}



.emergency-info dl.emergency-info-color1 {
	border: solid 3px #ff0000;
}

.emergency-info dl.emergency-info-color2 {
	border: solid 3px #141452;
}

.emergency-info dl.emergency-info-color3 {
	border: solid 3px #FFD901;
}

.emergency-info dl.emergency-info-color1 dt {
	border-bottom: solid 3px #ff0000;
	background: #ff0000;
	color: #fff;
}

.emergency-info dl.emergency-info-color2 dt {
	border-bottom: solid 3px #141452;
	background: #141452;
	color: #fff;
}

.emergency-info dl.emergency-info-color3 dt {
	border-bottom: solid 3px #FFD901;
	background: #FFD901;
	color: #000;
}
